## libjs-jquery-isonscreen 1.2.0

=== debian/changelog ===
libjs-jquery-isonscreen (1.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Change priority extra to priority optional.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-jquery-isonscreen: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Use packages.debian.org as Homepage since the original page
    vanished and is not even archived in web archive
  * debian/README.Debian: Explain relation to other project with
    same name
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * debputy lint --auto-fix (routine-update)
  * d/copyright: Remove old FSF address

 -- Andreas Tille <tille@debian.org>  Wed, 19 Nov 2025 18:36:30 +0100

libjs-jquery-isonscreen (1.2.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:43:41 +0100

libjs-jquery-isonscreen (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #635475)

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2013 02:50:43 +0800
