=== debian/control ===
Source: libjs-jquery-isonscreen
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-isonscreen
Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-isonscreen.git
Homepage: https://packages.debian.org/libjs-jquery-isonscreen

Package: libjs-jquery-isonscreen
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 libjs-jquery,
Recommends:
 javascript-common,
Description: detects if an element is visible within the users current view pane
 This method jQuery plugin detects if an element is visible within the users
 current view pane.
